.map-container {
  position: relative;
  z-index: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 90%;
}

.map-frame {
  height: 86%;
  width: 100%;
}

#map {
  height: 100%;
  font-family: Font;
}
div {
  font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto;
}
